Skip to Navigation

Bundle-Maker archive and non-Windows information

The current version of the Bundle-Maker supports Microsoft Word for Windows from versions 2007 onwards. We have had no recent requests to support Word 2003 or below so we assume it is no longer required (do let us know at hjt@ein.org.uk if you need it supported). This page provides details on running the Bundle-Maker on older or other systems, in case needed.

Bundle-Maker on Word 2003 and below

Bundle-Maker version 5.5.1, released 14 September 2015 was the last release to fully support Word 2003 (and below) and Windows XP. Click here to download [1.8 MB file]. Some minor features are missing compared to the current Bundle-Maker. Please note that you need to install GhostScript if you want to use the PDF functionality of the Bundle-Maker.

Bundle-Maker on a Mac

Unfortunately, we have not developed a version of the Bundle-Maker Word Add-in for Microsoft Office on a Mac.

If you use a Mac and would like to install the Bundle-Maker Word Add-in, we recommend that you investigate solutions such as Bootcamp, Parallels, etc., to allow you to run Windows and Windows software on a Mac.

It would, however, help us gauge how much demand there would be for a Mac version of the Bundle-Maker Word Add-in if you could e-mail support@ein.org.uk and let us know that you are a Mac user who would like to see a Mac version of the Bundle-Maker.

SHA256 certificate information

From version 5.6 (released 1 December 2015), the Bundle-Maker is signed with a SHA-256 code-signing certificate.

This is the new industry standard and is more secure than the previous SHA-1 certificate used to sign the Bundle-Maker. Microsoft and many other vendors are phasing out support for SHA-1, and SHA-1 code-signing certificates are no longer available.

Please note that Microsoft Word for Windows 2007 and below do not support SHA-256 certificates and Microsoft does not plan a fix.

The current version of the Bundle-Maker supports Word 2007, but relies on adding a 'trusted location' for security. We do not envisage that many users will still be using Word 2007, but if you do and you do not want any security changes, you may wish to download version 5.5.1 of the Bundle-Maker available here. Version 5.5.1 will also work with all earlier versions of Word from 97 onwards.